/*!
 *  
 * Apart 2015
 *  
 * for casamexicana.lu
 */
/*---------------------------------------------------
    LESS Prefixer
  ---------------------------------------------------
    
    All of the CSS3 fun, none of the prefixes!

    As a rule, you can use the CSS properties you
    would expect just by adding a '.':

    box-shadow => .box-shadow(@args)

    Also, when shorthand is available, arguments are
    not parameterized. Learn CSS, not LESS Prefixer.

    -------------------------------------------------
    TABLE OF CONTENTS
    (*) denotes a syntax-sugar helper
    -------------------------------------------------

        .animation(@args)
            .animation-delay(@delay)
            .animation-direction(@direction)
            .animation-duration(@duration)
            .animation-iteration-count(@count)
            .animation-name(@name)
            .animation-play-state(@state)
            .animation-timing-function(@function)
        .background-size(@args)
        .border-radius(@args)
        .box-shadow(@args)
            .inner-shadow(@args) *
        .box-sizing(@args)
            .border-box() *
            .content-box() *
        .columns(@args)
            .column-count(@count)
            .column-gap(@gap)
            .column-rule(@args)
            .column-width(@width)
        .gradient(@default,@start,@stop) *
            .linear-gradient-top(@default,@color1,@stop1,@color2,@stop2,[@color3,@stop3,@color4,@stop4])*
            .linear-gradient-left(@default,@color1,@stop1,@color2,@stop2,[@color3,@stop3,@color4,@stop4])*
        .opacity(@factor)
        .transform(@args)
            .rotate(@deg)
            .scale(@factor)
            .translate(@x,@y)
            .translate3d(@x,@y,@z)
            .translateHardware(@x,@y) *
        .text-shadow(@args)
        .transition(@args)
            .transition-delay(@delay)
            .transition-duration(@duration)
            .transition-property(@property)
            .transition-timing-function(@function)



    Credit to LESS Elements for the motivation and
    to CSS3Please.com for implementation.

    Copyright (c) 2012 Joel Sutherland
    MIT Licensed:
    http://www.opensource.org/licenses/mit-license.php

-----------------------------------------------------*/
/* Animation */
/* Background Size */
/* Border Radius */
/* Box Shadows */
/* Box Sizing */
/* Columns */
/* Gradients */
/* Opacity */
/* Text Shadow */
/* Transforms */
/* Transitions */
.green {
  background: #2a9f9f;
}
@media screen and (max-width: 768px) {
  html {
    width: 100%;
  }
  html body#entry {
    background-image: url(/view/img/pizza.jpg) !important;
  }
  html body {
    width: 100%;
    background-coolor: #eee;
    /*++++++++++++++++++++++++++++++++++++++ SHOPS STEPS ++++++++++++++++++++++++++++++++++++++*/
    /*
.tbc-select{
        input[type=checkbox]
          {
            -ms-transform: scale(1);
            -moz-transform: scale(1);
            -webkit-transform: scale(1); 
            -o-transform: scale(1);
          }
      }
*/
    /*++++++++++++++++++++++++++++++++++++++ SHOPS PAGES ++++++++++++++++++++++++++++++++++++++*/
  }
  html body .snow {
    height: auto !important;
  }
  html body #container {
    width: 100%;
    /*++++++++++++++++++++++++++++++++++++++ ENTRY VIEW ++++++++++++++++++++++++++++++++++++++*/
    /*++++++++++++++++++++++++++++++++++++++ TAKEAWAY SHOP ++++++++++++++++++++++++++++++++++++++*/
  }
  html body #container #main {
    width: 100%;
    margin-bottom: 0px;
  }
  html body #container #main #entry_innercontainer {
    padding-top: 0px;
    width: 100%;
    margin: 0px;
  }
  html body #container #main #entry_innercontainer .entry_logo img {
    margin-top: 10px;
    width: 90px;
    height: auto;
  }
  html body #container #main #entry_innercontainer .round-wrapper {
    padding: 4px;
    border-radius: 16px;
  }
  html body #container #main #entry_innercontainer #entry_head {
    height: 120px;
    overflow: hidden;
  }
  html body #container #main #entry_innercontainer #entry_head .slideshow li {
    width: 100%;
    height: auto;
  }
  html body #container #main #entry_innercontainer #entry_head .slideshow li img {
    width: 100%;
    height: auto;
    min-height: 112px;
  }
  html body #container #main #entry_innercontainer #entry_head .slideshow li img.roundt {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  html body #container #main #entry_innercontainer #entry_wrapper {
    width: 96%;
    padding: 16px;
    margin: 0 auto;
  }
  html body #container #main #entry_innercontainer #entry_wrapper .entry_logo {
    left: 25px;
    top: 22px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper .entry_logo img {
    width: 80px;
    height: 80px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block {
    float: none;
    margin-bottom: 20px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .title {
    margin: 0px;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    margin-bottom: 5px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .title h2 {
    margin-left: 0px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right {
    padding: 0px;
    width: 100%;
    border: none;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosedeliveryform,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosedeliveryform,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosedeliveryform,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosetakeawayform,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosetakeawayform,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosetakeawayform,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .chooserestaurantform,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .chooserestaurantform,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .chooserestaurantform {
    padding: 0px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosedeliveryform li,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosedeliveryform li,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosedeliveryform li,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosetakeawayform li,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosetakeawayform li,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosetakeawayform li,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .chooserestaurantform li,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .chooserestaurantform li,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .chooserestaurantform li {
    width: 100%;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosedeliveryform li .bigselect,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosedeliveryform li .bigselect,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosedeliveryform li .bigselect,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosetakeawayform li .bigselect,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosetakeawayform li .bigselect,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosetakeawayform li .bigselect,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .chooserestaurantform li .bigselect,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .chooserestaurantform li .bigselect,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .chooserestaurantform li .bigselect,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosedeliveryform li .greenbutton,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosedeliveryform li .greenbutton,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosedeliveryform li .greenbutton,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosetakeawayform li .greenbutton,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosetakeawayform li .greenbutton,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosetakeawayform li .greenbutton,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .chooserestaurantform li .greenbutton,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .chooserestaurantform li .greenbutton,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .chooserestaurantform li .greenbutton {
    width: 100%;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosedeliveryform li .bigselect select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosedeliveryform li .bigselect select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosedeliveryform li .bigselect select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosetakeawayform li .bigselect select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosetakeawayform li .bigselect select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosetakeawayform li .bigselect select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .chooserestaurantform li .bigselect select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .chooserestaurantform li .bigselect select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .chooserestaurantform li .bigselect select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosedeliveryform li .greenbutton select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosedeliveryform li .greenbutton select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosedeliveryform li .greenbutton select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .choosetakeawayform li .greenbutton select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .choosetakeawayform li .greenbutton select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .choosetakeawayform li .greenbutton select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .left .chooserestaurantform li .greenbutton select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .center .chooserestaurantform li .greenbutton select,
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block .right .chooserestaurantform li .greenbutton select {
    width: 90%;
    font-size: 18px;
    margin-left: 10px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_main .entry_main_block h5 {
    text-align: left;
    margin-left: 150px;
    margin-top: -22px;
    margin-bottom: 10px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_news {
    padding: 16px;
    height: auto;
    display: none;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_footer {
    height: auto;
    padding: 30px 0px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_footer.roundb {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_footer .payment_option {
    position: relative;
    left: 16px;
    top: auto;
    margin-bottom: 20px;
  }
  html body #container #main #entry_innercontainer #entry_wrapper #entry_footer .slogandelicious {
    position: relative;
    left: 16px;
    top: auto;
  }
  html body #container #topbar-tbc-info {
    display: block;
  }
  html body #container .tbc-info-box {
    padding: 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    margin-bottom: 0px;
  }
  html body #container .tbc-info-box:hover {
    background: #DDDDDD;
  }
  html body #container .tbc-info-box .wrapper {
    display: table;
  }
  html body #container .tbc-info-box .wrapper a {
    display: table-row;
    margin-bottom: 0px;
  }
  html body #container .tbc-info-box .wrapper a img {
    padding: 6px 0px;
  }
  html body #container .tbc-info-box .wrapper a .step {
    padding: 6px 0px;
  }
  html body #container .tbc-info-box .wrapper a .step h3 {
    margin-bottom: 6px;
  }
  html body #container #leftcontainer {
    width: 100%;
    float: none;
  }
  html body #container #leftcontainer.leftcontainerlogin {
    display: none;
  }
  html body #container #leftcontainer.message {
    margin-top: 0px;
    padding: 0px;
  }
  html body #container #leftcontainer .box {
    width: 100%;
    background: #FFFFFF;
    padding: 0px;
  }
  html body #container #leftcontainer .box .filter {
    display: none;
  }
  html body #container #leftcontainer .box .leftheader {
    display: none;
  }
  html body #container #leftcontainer .box .boxinnerround #wrapper {
    width: 100%;
  }
  html body #container #leftcontainer .box .boxinnerround #wrapper .deliveryaddress {
    float: none;
  }
  html body #container #leftcontainer .box #scroll-box {
    z-index: 100;
    width: 100%;
    left: 0px !important;
    background: #FFFFFF;
    position: fixed;
    bottom: 0px;
    border-top: 5px solid #2a9f9f;
  }
  html body #container #leftcontainer .box #scroll-box.affix {
    bottom: 0px;
    top: auto;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner {
    display: block;
    padding: 8px;
    height: auto;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner .boxelements {
    max-height: none;
    padding: 0px;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner #boxelements.collapse {
    display: none!important;
    visibility: hidden !important;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner #boxelements.collapse.in {
    display: block!important;
    visibility: visible !important;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner #boxelements .simpleCart_items .itemContainer {
    font-size: 14px;
    width: 100%;
    margin-bottom: 15px;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner #boxelements .simpleCart_items .itemContainer .itemName {
    width: 47%;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner #boxelements .simpleCart_items .itemContainer .itemQuantity {
    width: 30px;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner #boxelements .simpleCart_items .itemContainer .itemTotal {
    width: 56px;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner #boxelements .simpleCart_items .itemContainer .itemremove {
    float: right;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner .boxtotal {
    background: #FFFFFF;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner .boxtotal .final-line {
    padding: 0px;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner .boxtotal .final-line .shop-count {
    display: none;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner .boxtotal .final-line .shop-count .badge {
    top: -3px;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner .boxtotal .final-line .cart {
    font-size: 20px;
    margin-right: 5px;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner .boxtotal .final-line .boxcheckout-mobile {
    display: none;
  }
  html body #container #leftcontainer .box #scroll-box .boxinner .boxtotal .final-line .boxcheckout-mobile .boxcheckoutbutton-mobile {
    padding: 10px;
  }
  html body #container #leftcontainer .box #scroll-box .boxcheckout {
    display: none;
  }
  html body #container #leftcontainer .box #scroll-box a.simpleCart_checkout {
    color: #FFFFFF;
  }
  html body #container #leftcontainer .box #scroll-box .boxcheckout-mobile {
    display: inline-block;
    float: right;
    background: #2a9f9f;
    color: #FFFFFF;
  }
  html body #container #leftcontainer .box #scroll-box .finaltotal {
    padding: 10px 12px 6px 6px;
    display: none;
  }
  html body #container #leftcontainer .box #scroll-box #left_information_container {
    display: none;
  }
  html body #container #leftcontainer .box #scroll-box #left_information_container.keep-mobile {
    display: block;
    width: 100%;
  }
  html body #container #leftcontainer .box #scroll-box #leftcontainer-tbc-info {
    display: none;
  }
  html body #container #leftcontainer .boxsummary .boxsubtotal {
    width: 100%;
  }
  html body #container #leftcontainer .boxsummary .boxdiscount {
    width: 100%;
  }
  html body #container #leftcontainer .takeawayform {
    float: left;
    width: 100%;
    margin-bottom: 10px;
  }
  html body #container #leftcontainer .takeawayform li {
    width: 100%;
  }
  html body #container #leftcontainer .takeawayform li select {
    width: 100%;
  }
  html body #container #maincontainer {
    width: 100%;
    float: none;
    margin-left: 0px;
  }
  html body #container #maincontainer.message {
    padding: 0px;
  }
  html body #container #maincontainer #main #paddingcontainer #categoryfilter {
    margin-bottom: 10px;
  }
  html body #container #maincontainer #main #paddingcontainer #categoryfilter .filter {
    width: 50px;
    height: 50px;
  }
  html body #container #maincontainer #main #paddingcontainer #categoryfilter .filter img {
    width: 100%;
    height: auto;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item {
    width: 100%;
    background: #FFFFFF;
    padding-bottom: 0px;
    margin-bottom: 10px;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row {
    background: #FFFFFF;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    float: left;
    width: 100%;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .item160 {
    width: 30%;
    float: left;
    background-repeat: no-repeat;
    background-size: 100%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    height: 110px;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .thumb-link {
    width: 30%;
    float: left;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .thumb-link .item160 {
    width: auto;
    height: auto;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .thumb-link .item160 img {
    width: 100%;
    height: auto;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .thumb-link .item160 img.roundt {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .thumb-link .item160 .discount-value {
    display: none;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .productinfo {
    width: 65%;
    float: right;
    height: auto;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .productinfo a .price {
    position: relative;
    bottom: 0px;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .productinfo a .originalprice {
    text-align: left;
    text-decoration: line-through;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .productinfo a .discountprice {
    line-height: 30px;
    padding-left: 30px;
    text-decoration: none;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .productinfo .price {
    position: relative;
    bottom: 0px;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .productinfo .originalprice {
    text-align: left;
    text-decoration: line-through;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .productinfo .discountprice {
    line-height: 30px;
    padding-left: 30px;
    text-decoration: none;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .product-row .productinfo .more-info {
    height: auto;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .addbtn {
    width: 100%;
    float: left;
    background: none;
    padding: 0px 10px 10px 10px;
    height: auto;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .addbtn .count {
    top: 0px;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .addbtn.roundb {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .addbtn .quantity {
    margin-right: 5px;
    position: relative;
    left: 0px;
    top: 0px;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .addbtn .item_quantity {
    padding: 11px 6px 11px;
    margin-top: 0px;
    width: 40px;
  }
  html body #container #maincontainer #main #paddingcontainer #innercontainer .item .addbtn a {
    padding: 10px;
    font-size: 14px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    float: right;
    top: 0px;
    position: relative;
    right: 0px;
  }
  html body .shop-steps.shop-steps-mobile {
    display: block;
    margin-top: 50px;
  }
  html body .shop-steps.shop-steps-mobile .map-zone-switcher {
    padding: 10px;
    background: #FFFFFF;
  }
  html body .shop-steps.shop-steps-mobile .nav-pills > li.active > a,
  html body .shop-steps.shop-steps-mobile .nav-pills > li.active > a:hover,
  html body .shop-steps.shop-steps-mobile .nav-pills > li.active > a:focus {
    background: #2a9f9f;
    color: #FFFFFF !important;
  }
  html body .shop-steps.shop-steps-mobile a {
    color: #000000;
    text-decoration: underline;
  }
  html body .shop-steps.shop-steps-desktop {
    display: none;
  }
  html body .shop-steps .steps {
    padding: 16px;
    background: #FFFFFF;
    margin-left: 0px;
    display: block;
  }
  html body .shop-steps .steps li {
    width: auto;
    margin-bottom: 10px;
    margin-right: 10px;
  }
  html body .shop-steps .steps li a {
    color: #000000;
    text-decoration: underline;
  }
  html body .shop-steps .steps li .step-text {
    display: none;
  }
  html body .shop-steps .steps li.active .step-text {
    display: inline-block;
  }
  html body .shop-steps .steps li.active .badge {
    background: #2a9f9f;
  }
  html body .shop-steps .steps li.step-shop-info {
    display: block;
    margin-bottom: 10px;
  }
  html body .tbc-info {
    display: table;
  }
  html body .tbc-info .col-sm-3 {
    border-bottom: 1px solid #DDDDDD;
  }
  html body .tbc-info .col-sm-3:last-child {
    border-bottom: none;
  }
  html body .tbc-info .col-sm-3 .wrapper {
    display: table-row;
    margin-bottom: 10px;
  }
  html body .tbc-info .col-sm-3 .wrapper img {
    width: 80px !important;
    height: auto !important;
    display: table-cell;
    vertical-align: middle;
    padding: 10px 0px;
  }
  html body .tbc-info .col-sm-3 .wrapper .step {
    display: inline-block;
    display: table-cell;
    vertical-align: middle;
    padding: 10px 0px;
  }
  html body .tbc-info .col-sm-3 .wrapper .step h2 {
    margin: 0px;
    text-align: left;
  }
  html body .tbc-info .col-sm-3 .wrapper .step p {
    text-align: left;
    font-size: 12px;
  }
  html body #tbc-thankyou .tbc-info {
    display: table;
  }
  html body #tbc-thankyou .tbc-info .col-sm-3 {
    border-bottom: 1px solid #DDDDDD;
  }
  html body #tbc-thankyou .tbc-info .col-sm-3:last-child {
    border-bottom: none;
  }
  html body #tbc-thankyou .tbc-info .col-sm-3 .wrapper {
    display: table-row;
    margin-bottom: 10px;
  }
  html body #tbc-thankyou .tbc-info .col-sm-3 .wrapper img {
    width: 80px;
    height: auto;
    display: table-cell;
    vertical-align: middle;
    padding: 10px 0px;
  }
  html body #tbc-thankyou .tbc-info .col-sm-3 .wrapper .step {
    display: inline-block;
    display: table-cell;
    vertical-align: middle;
    padding: 10px 0px;
  }
  html body #tbc-thankyou .tbc-info .col-sm-3 .wrapper .step h2 {
    margin: 0px;
    text-align: left;
  }
  html body #tbc-thankyou .tbc-info .col-sm-3 .wrapper .step p {
    text-align: left;
    font-size: 12px;
  }
  html body #container_big {
    overflow: auto;
  }
  html body #container_big #main {
    width: 100%;
    margin-bottom: 0px;
  }
  html body #container_big #main #page_innercontainer {
    width: 100%;
    margin: 0px;
  }
  html body #container_big #main #page_innercontainer #page_wrapper {
    width: 100%;
  }
  html body #container_big #main #page_innercontainer #page_wrapper #page_head {
    overflow: hidden;
    height: auto;
  }
  html body #container_big #main #page_innercontainer #page_wrapper #page_head .headimage {
    height: 112px;
    overflow: hidden;
  }
  html body #container_big #main #page_innercontainer #page_wrapper #page_head .headimage .slideshow li {
    width: 100%;
    height: auto;
  }
  html body #container_big #main #page_innercontainer #page_wrapper #page_head .headimage .slideshow li img {
    width: 100%;
    height: auto;
    min-height: 112px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  html body #container_big #main #page_innercontainer #page_wrapper .shop-pages-navigation {
    background: #FFFFFF;
    padding: 16px;
  }
  html body #container_big #main #page_innercontainer #page_wrapper .shop-pages-navigation ul li {
    float: none;
    display: inline-block;
    padding: 18px 16px;
    background: #000000;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    margin-bottom: 10px;
  }
  html body #container_big #main #page_innercontainer #page_wrapper .shop-pages-navigation ul li:first-child {
    margin-left: 0px;
  }
  html body #container_big #main #page_innercontainer #page_wrapper .shop-pages-navigation ul li.isactive {
    background: #2a9f9f;
  }
  html body #container_big #main #page_innercontainer #page_wrapper .shop-pages-navigation ul li.isactive a {
    color: #FFFFFF;
  }
  html body #container_big #main #page_innercontainer #page_wrapper .shop-pages-navigation ul li:hover {
    background: #e4216d;
  }
  html body #container_big #main #page_innercontainer #page_wrapper .shop-pages-navigation ul li a {
    padding: 0px;
  }
  html body #container_big #main #page_innercontainer #page_wrapper #page_main .page_main_inner {
    padding: 16px;
  }
  html body #container_big #main #page_innercontainer #page_wrapper #page_main .page_main_inner h1 {
    font-size: 24px;
  }
  html body #container_big #main #page_innercontainer #page_footer {
    display: none;
  }
  html body #topbar {
    background: #2a9f9f;
  }
  html body #topbar .btn-custom-green {
    background: #2a9f9f;
  }
  html body #topbar .btn-custom-green .glyphicon {
    color: #FFFFFF;
  }
  html body #messagebar {
    margin-top: 0px;
  }
  html body #messagebar .messagebar {
    font-size: 12px;
    padding: 10px;
  }
  html body #entrypage-message #messagebar .messagebar {
    padding: 0px;
  }
  html body #footer .footerbg .footerinnercontainerleft {
    float: none;
  }
  html body #footer .footerbg .footerinnercontainerright {
    float: none;
  }
  html body #footer .footerbg .fb-like-box {
    float: none;
  }
  html body .modal-dialog #flags col-md-3 {
    width: 50%;
  }
  html body .modal-body {
    /* TAKEAWAX BY CAR////////////////*/
  }
  html body .modal-body .tabs {
    width: 100%;
  }
  html body .modal-body .tabs .tablist {
    width: 100% !important;
  }
  html body .modal-body .tabs .tablist li {
    float: none;
    width: 100%;
  }
  html body .modal-body .tabs .tablist li a {
    padding: 10px 20px;
  }
  html body .modal-body .tabs .tablist li .tableft {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
  }
  html body .modal-body .tabs .tablist li .tabright {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
  }
  html body .modal-body .tbc-info-box .col-xs-1 {
    width: 8.33333333%;
    float: left;
  }
  html body .modal-body .tbc-info-box .col-xs-10 {
    width: 83.33333333%;
    float: left;
  }
  html body .modal-body .payment-total-line .totalprice {
    font-size: 24px;
  }
  html body .modal-body .productmenu_container .item_small {
    margin: 0px;
    width: 100%;
    float: left;
    display: block;
    background: #FFFFFF;
    margin-bottom: 10px;
    clear: both;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  html body .modal-body .productmenu_container .item_small .item90 {
    float: left;
    width: 30%;
    height: auto;
  }
  html body .modal-body .productmenu_container .item_small .item90 img {
    width: 100% !important ;
    height: auto !important;
    padding: 8px 8px 4px 8px;
  }
  html body .modal-body .productmenu_container .item_small .roundt {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  html body .modal-body .productmenu_container .item_small .productinfo_small {
    float: left;
    width: 70%;
  }
  html body .modal-body .productmenu_container .item_small .productinfo_small.roundb {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  html body .modal-body .productmenu_container .menu-add-symbol {
    margin-top: 0px !important;
  }
}
/*++++++++++++++++++++++++++++++++++++++ TAKEAWAY SHOP ++++++++++++++++++++++++++++++++++++++*/
/*++++++++++++++++++++++++++++++++++++++ XXXXXXXXXXXXX ++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 768px) {
  #paddingcontainer {
    padding: 10px 10px 20px 10px;
  }
  .shop-map {
    width: 100%;
    float: none;
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
  }
  .shop-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }
  .margin-left-20-fltl {
    float: none;
    margin: 0px;
    padding-top: 20px;
  }
  #topbar {
    height: 50px;
  }
  #topbar .topbar_inner .page_logo {
    width: 87px;
    padding-left: 10px;
    float: left;
    display: inline-block;
  }
  #topbar .topbar_inner .page_logo img {
    width: 100%;
    height: auto;
  }
  .backhome {
    display: none;
  }
  .breadcrump {
    display: none;
  }
  /*++++++++++++++++++++++++++++++++++++++ FORMS ++++++++++++++++++++++++++++++++++++++*/
  .loginregisterform .error {
    width: 100%;
  }
  .loginregisterform .wrapper {
    width: 100%;
  }
  .loginregisterform .wrapper .buttonfield {
    height: auto;
    padding: 10px;
  }
  .loginregisterform .wrapper .buttonfield.roundb {
    background: #FFFFFF;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    margin-left: 0px;
  }
  .loginregisterform .wrapper .buttonfield input {
    width: 100%;
    position: relative;
    right: 0px;
    top: 0px;
  }
  .loginregisterform .wrapper .buttonfield .button {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background: #2a9f9f;
    color: #FFFFFF;
  }
  .loginregisterform .wrapper .buttonfield a {
    position: relative;
    top: 10px;
    left: 0px;
  }
  .loginregisterform .wrapper #loginform {
    width: 100%;
  }
  .loginregisterform .wrapper #loginform .buttonfield {
    padding: 10px 10px 30px 10px;
  }
  .loginregisterform .wrapper #loginform .loginform {
    padding: 10px;
  }
  .loginregisterform .wrapper #loginform .loginform li {
    width: 100%;
  }
  .loginregisterform .wrapper #loginform .loginform.roundt {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  .loginregisterform .wrapper #loginform .formsubtitle {
    text-align: center;
    font-size: 24px;
  }
  .loginregisterform .wrapper #loginform label {
    width: 100%;
  }
  .loginregisterform .wrapper #loginform input {
    padding: 10px;
    font-size: 14px;
    width: 100%;
  }
  .loginregisterform .wrapper #registerform {
    width: 100%;
  }
  .loginregisterform .wrapper #registerform .registerform {
    padding: 10px;
  }
  .loginregisterform .wrapper #registerform .registerform li {
    width: 100%;
  }
  .loginregisterform .wrapper #registerform .registerform.roundt {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
  }
  .loginregisterform .wrapper #registerform .formsubtitle {
    text-align: center;
    font-size: 24px;
  }
  .loginregisterform .wrapper #registerform label {
    width: 100%;
  }
  .loginregisterform .wrapper #registerform input {
    padding: 10px;
    font-size: 14px;
    width: 100%;
  }
  .loginregisterform .wrapper #registerform input[type="checkbox"] {
    width: 15px;
  }
}
